coef.estimateSTmodel {SpatioTemporal} | R Documentation

## Returns estimated parameters (and uncertaintes)

### Description

`coef` method for class `estimateSTmodel`.

### Usage

    ## S3 method for class 'estimateSTmodel'
    coef(object, pars = c("all", "cov", "reg"), ...)

### Arguments

`object` | `estimateSTmodel` object from which to extract estimated parameters.
`pars` | One of "cov", "reg", "all"; which parameters to extract.
`...` | Ignored additional arguments.

### Value

Estimated parameters.

### Author(s)

Johan Lindstrom

### See Also

Other estimateSTmodel methods: `estimate.STmodel`, `print.estimateSTmodel`

### Examples

      ##load data
      data(est.mesa.model)
      ##extract all parameters
      coef(est.mesa.model)
      ##extract only covariance parameters
      coef(est.mesa.model, pars="cov")

[Package SpatioTemporal version 1.1.9.1 Index]